View Issue Details

IDProjectCategoryLast Update
0019880AI War 2[All Projects] Bug - GameplaySep 5, 2018 7:18 pm
ReporterOvalcircleAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.758 Release The Warden 
Fixed in Version0.766 Target Equilibrium 
Summary0019880: Energy keeps refreshing to 184k, giving the player infinite energy
DescriptionFor some reason the 184k energy keeps refreshing to 184k. In the save posted, if you place down turrets while the fighters are being made, it will go down to 183k for a split-second and then go back up to 184k.

TagsNo tags attached.
Internal Weight

Activities

Ovalcircle

Jul 30, 2018 2:59 pm

reporter  

AI War 2 No Energy Cost.jpg (160,410 bytes)
AI War 2 No Energy Cost.jpg (160,410 bytes)
No energy cost.savemet (38 bytes)
No energy cost.save (4,028,481 bytes)

BadgerBadger

Aug 7, 2018 12:54 pm

manager   ~0048211

Can you check if this recreates on the new version? A ton of changes have gone in

BadgerBadger

Sep 5, 2018 7:18 pm

manager   ~0048926

This code has been entirely reworked

Issue History

Date Modified Username Field Change
Jul 30, 2018 2:59 pm Ovalcircle New Issue
Jul 30, 2018 2:59 pm Ovalcircle File Added: AI War 2 No Energy Cost.jpg
Jul 30, 2018 2:59 pm Ovalcircle File Added: No energy cost.save
Jul 30, 2018 2:59 pm Ovalcircle File Added: No energy cost.savemet
Aug 7, 2018 12:54 pm BadgerBadger Assigned To => BadgerBadger
Aug 7, 2018 12:54 pm BadgerBadger Status new => requires feedback
Aug 7, 2018 12:54 pm BadgerBadger Note Added: 0048211
Sep 5, 2018 7:18 pm BadgerBadger Status requires feedback => resolved
Sep 5, 2018 7:18 pm BadgerBadger Resolution open => fixed
Sep 5, 2018 7:18 pm BadgerBadger Fixed in Version => 0.766 Target Equilibrium
Sep 5, 2018 7:18 pm BadgerBadger Note Added: 0048926